@media screen and (max-width: 1350px) {
    .box-gallery_item {
		width: calc((100% - (2 * 20px)) / 3);
	}
}
@media screen and (max-width: 1800px) {
	.top-header,.bottom-header,.main-contact, .main-gallery{
		padding: 0 200px;
	}
	footer {
		padding: 20px 200px 5px;
	}
}
@media screen and (max-width: 1600px) {
	.top-header-city > span {
		display: none;
	}
}
@media screen and (max-width: 900px) {
    .box-gallery_item {
		width: calc((100% - (1 * 20px)) / 2);
	}
}
@media screen and (max-width: 600px) {
    .box-gallery_item {
		width: 100%
	}
}
@media screen and (max-width: 1300px) {
	
	.box-top-img {
		display: none;
	}

	.box-top-text {
		align-items: center;
		text-align: center;
		width: 100%;
	}
	.box-top-text > p {
	    width: 62%;
	}
	.box-top {
		width: 100%;
	}
}
@media screen and (max-width: 1200px) {
	.top-header,.bottom-header,.main-contact, .main-gallery {
		padding: 0 100px;
	}
	footer {
		padding: 20px 100px 5px;
	}
}
@media screen and (max-width: 900px) {
	.button-header {
		display: none;
	}

	.button-header-mobile {
		display: block;
	}
}
@media screen and (max-width: 860px) {
	.box-footer {
		display: flex;
		justify-content: center;
		gap: 20px;
		flex-direction: column;
		align-items: center;
	}

	.box-contact-main {
		height: auto;
	}

	.box-contact-item.active {
		flex-direction: column;
	}

	.box-contact-map {
		height: 300px;
		width: 100%;
	}

	.box-contact {
		height: auto;
	}

	.box-contact-info {
		align-items: center;
		width: 100%;
	}

	.box-contact-info-item {
		align-items: center;
	}
	.box-footer-item {
		border-bottom: 1px solid #fff;
		padding-bottom: 5px;
	}
	.box-contact-head {
		flex-wrap: wrap;
		gap: 10px 30px;
		padding: 10px 0;
	}
}
@media screen and (max-width: 780px) {	
	.main-contact {
		padding: 0 10px;
		box-sizing: border-box;
	}

	.main-top {
		position: relative;
		height: auto;
	}
}
@media screen and (max-width: 720px) {
	.box-top-text > p {
		width: 100%;
	}
}
@media screen and (max-width: 630px) {
	.top-header-cc {display: none;}
	.top-header {justify-content: center;}
	footer {
		padding: 20px 10px 5px;
	}
}
@media screen and (max-width: 600px) {
	.box-top-text-btns {
		flex-direction: column;
	}

	.box-top-text {
		gap: 20px;
	}

	.box-top-text > h1 {
		font-size: 35px;
	}

	.box-top-text > p {
		font-size: 18px;
	}
	
	mobile_menu > .logo-mobile_menu > img {
		height: auto;
	}
}